rake task for querying stats for munin

2010-10-29 11:43 - pille palle

Status: Closed Start date: 2010-10-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

i'd be great to have one or more rake tasks to query some stats from the database from the command-line.

this could be used to track projects and bugs in munin/nagios/cacti/...

some things i'm interested in are:

list of all projects (names)

number of bugs for each state (OPEN, CLOSED, ...) for all projects (default) and a specific project (argument) for each traker (or

one specific from argument)

just implement whatever stats you'll imagine to be useful.

perhaps forum/wiki can generate some interesting stuff, too.

History

#1 - 2011-05-19 15:54 - Etienne Massip

- Category changed from Administration to Issues

#2 - 2024-01-25 03:34 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

I think a third-party plugin should implement this feature, as few Redmine admins would benefit from this feature.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

